Subject: Re: Job | Tech Support Remote Screening
From: sushant shreshth <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 17:40:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3729 Applicants

View All

sushant shreshth
I had completed my MBA with finance in 2016 I had worked with RX Infotech Pvt Ltd- Secretarial Assistant I had worked Uniline Energy Pvt Ltd- Backend Executive I am working with Tech Mahindra Ltd- Procurement Executive Now I am looking for a backend or procurement profile job.

Shortlist

Reject

Current Designation Procurement Executive
Current Company Tech Mahindra
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
MBA/PGDM
Meerut University
B.Com
Kumaun University
Key Skills
Mba with finance, Knowlef of ms office Having experience in accounts Knowledge of tally

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem